Thunderbird 3.1.19 tracking bug

Bug #933399 reported by Micah Gersten on 2012-02-16
260
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten
Maverick
Medium
Micah Gersten
Natty
Medium
Micah Gersten

Bug Description

Micah Gersten (micahg) on 2012-02-16
Changed in thunderbird (Ubuntu):
status: New → Invalid
Changed in thunderbird (Ubuntu Lucid):
status: New → In Progress
assignee: nobody → Micah Gersten (micahg)
Changed in thunderbird (Ubuntu Maverick):
assignee: nobody → Micah Gersten (micahg)
Changed in thunderbird (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in thunderbird (Ubuntu Lucid):
importance: Undecided → Medium
Changed in thunderbird (Ubuntu Maverick):
importance: Undecided → Medium
Changed in thunderbird (Ubuntu Natty):
importance: Undecided → Medium
Changed in thunderbird (Ubuntu Maverick):
status: New → In Progress
Changed in thunderbird (Ubuntu Natty):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.19+build1+nobinonly-0ubuntu0.11.04.1

---------------
thunderbird (3.1.19+build1+nobinonly-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release v3.1.19 (THUNDERBIRD_3_1_19_BUILD1)
    - see LP: #933399 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 05:43:02 -0600

Changed in thunderbird (Ubuntu Natty):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-02-17
visibility: private → public
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.19+build1+nobinonly-0ubuntu0.10.10.1

---------------
thunderbird (3.1.19+build1+nobinonly-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release v3.1.19 (THUNDERBIRD_3_1_19_BUILD1)
    - see LP: #933399 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 05:40:54 -0600

Changed in thunderbird (Ubuntu Maverick):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.19+build1+nobinonly-0ubuntu0.10.04.1

---------------
thunderbird (3.1.19+build1+nobinonly-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release v3.1.19 (THUNDERBIRD_3_1_19_BUILD1)
    - see LP: #933399 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 05:40:13 -0600

Changed in thunderbird (Ubuntu Lucid):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-02-17
tags: added: bitesize
Micah Gersten (micahg) on 2012-02-17
description: updated
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers